Subject: Re: Formosa, Marathon, and Valero confirmations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Nov 2000 07:04:00 -0800 (PST)

Dan,
Formosa has received the contract and asked to use "day of flow" Gas Daily 
rather than two day after for both excess and buy back gas.  Can you please 
make this change and I will resend?
Thanks,
Gary

Dan J Hyvl
11/13/2000 03:30 PM
To: Ellen Wallumrod/NA/Enron@ENRON
cc: Gary W Lamphier/HOU/ECT@ECT 
Subject: Formosa, Marathon, and Valero confirmations  

I have this date forwarded these three confirmation agreements to Gary 
Lamphier for his further handling with his counterparties.  I will let you 
know if they get executed.